Comments for Four in a line

20 May 2009 21:59 gojul

Issue with JVM 1.5 has been fixed in the release 1.3.6.1 with some minor fixes for people who use OpenJDK.

16 May 2009 21:55 gojul

Hi, thank you for the feedback. Updated the notice to inform users that JVM 1.6 is required. Since the project still compiles under 1.5 I could recompile it under JVM 1.5 if needed.

However JVM 1.5 should be deprecated soon as 1.6 is out for a while, so that's why I updated the build to 1.6.

03 May 2009 16:03 danstowell

For me it doesn't work on JVM 1.5 (Mac). 1.6 is recommended in the blurb - just letting you know...

Screenshot

Project Spotlight

ReciJournal

An open, cross-platform journaling program.

Screenshot

Project Spotlight

Veusz

A scientific plotting package.